Subject: Re: Cornhusker
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Apr 2001 06:48:00 -0700 (PDT)

Thanks for bringing me up to speed. My only comment on the letter is that 
instead of saying that we are not "compelled" to accept a litigation 
discount, it would be more direct to say that we see no reason to take a 
litigation discount and further discussions premised on the risk of 
litigation will not be fruitful.

I am not sure I fully understand some of the points in the presentation 
materials. If you want to discuss them, please call. (Although whether I 
understand them may not be the point.)

>>> <[email-masked]> 04/04/01 07:05PM >>>
Hi Tom:

You may know this already, but Angela Davis in our legal group is now
handling matters pertaining to Cornhusker instead of Dan Lyons.  She asked
me to update you on where we are and send along two documents that need
your review prior to them being sent to Brazos.

As you know, Chuck Ward and I have met w/Brazos on three occasions (twice
in Waco in once by phone) since your meeting with them in Dallas on
December 21.  The purpose of those meetings was to further reinforce the
point made by you and Carl Tricoli that, as equity sellers, PPE/ENA values
the Cleburne asset based on its future cash flow with no discount for risks
associated with litigation.

Five developments are of significance since the last time you and I spoke:

   It became apparent to us during our meeting on March 16 that Brazos may
   have problems funding an acquisition at any price.  Specifically, Brazos
   is considering a number of capital projects aimed at securing long-term
   power commitments to fill short positions associated with the Southern
   arrangement rolling off in 2003.  Based on their experience w/the
   Cleburne, TX facility, Brazos appears to be committed to controlling
   their own destiny, and might find it much easier to fund marginal
   projects with an all-in cost (or collateral value) that is closer to
   market.

   Primarily as a result of point 1, Brazos has asked us to look at the
   possibility of PPA restructuring vs. acquisition.

   Also in conjunction with point 1, Brazos has been working with a number
   of potential energy suppliers to secure long-term power commitments.  It
   appears to us that they are preparing to sign some form of commitment
   next week.

   Clifton Karnei sent a letter to Chuck Ward and Steve Tick on March 29
   outlining expectations for a conference call that took place yesterday.
   The letter, which was actually received after the conference call, will
   be faxed to you this afternoon.  Attached is a draft response along with
   a presentation that outlines the manner in which the partnership could
   restructure the PPA.  Steve, while he has not seen the letter, is of the
   opinion that it's Brazos' turn to speak; we may not need the letter, but
   it reinforces a number of points and sets up a restructuring in such a
   way that we might like to send it along.

   We are giving a great deal of thought to the notion that a third party
   might be willing (and able) to pay considerably more for this asset than
   Brazos given its PPA, gas market conditions, and dispatch profile.
   Specifically:

        Southern (having realized the PPA has embedded in it an
        in-the-money call option on gas) has recently begun to "reverse
        toll" the plant by turning it back during off-peak hours when the
        net cost of replacement energy (i.e., the absolute price of market
        power less penalties paid under the PPA for heat rate degradation
        on energy taken from the plant plus gas market value) warrants
        economic dispatch.

        This asset commands a control premium from anyone that might be
        engaged (or about to engage) in a long-term, full requirements
        contract with Brazos.

        There are tax benefits associated with this asset that could be
        effectively monetized in a transfer of interests.

   Obviously, we would face the same obstacles that Tenaska faced in
   selling the asset.

Please give me a call when you get a chance.

Regards,

Rick Hill

(See attached file: Letter to Brazos @ 06-Apr-01.doc)(See attached file:
Rest Concept @ 3-Apr-01.ppt)